DELETE FROM T_SCH_JOB_l WHERE FPKID = '2DAGG1KDBBX/';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2DAGG1KDBCK9','2DAGG1KDBBX/','zh_CN','MRP运算数据清理调度作业'); 
DELETE FROM T_SCH_JOB_l WHERE FPKID = '2DAGG1KDBBX0';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2DAGG1KDBCK9','2DAGG1KDBBX0','zh_TW','MRP運算數據清理調度作業'); 

DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID = '2DAHRTNMZAMB';
INSERT INTO T_SCH_SCHEDULE_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2DAHRTNMZ=Z2','2DAHRTNMZAMB','zh_CN','MRP运算数据清理调度计划'); 
DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID = '2DAHRTNMZAMC';
INSERT INTO T_SCH_SCHEDULE_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2DAHRTNMZ=Z2','2DAHRTNMZAMC','zh_TW','MRP運算數據清理調度計劃'); 



